from odoo import models, fields


class WeakCourse(models.Model):
    _name = 'weak.course'

    education_status_id = fields.Many2one('education.status')
    weak_course_id = fields.Many2one('study.material', required=True)
    result_before = fields.Char('Result before remedial class')
    remedial_class_name = fields.Char()
    result_after = fields.Char('Result after remedial class')
